<?php
include_once $_SERVER['DOCUMENT_ROOT'] . '/include/shared-manual.inc';
$TOC = array();
$TOC_DEPRECATED = array();
$PARENTS = array();
include_once dirname(__FILE__) ."/toc/book.yaml.inc";
$setup = array (
  'home' => 
  array (
    0 => 'index.php',
    1 => 'PHP Manual',
  ),
  'head' => 
  array (
    0 => 'UTF-8',
    1 => 'ja',
  ),
  'this' => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Yaml 関数',
    2 => 'Yaml 関数',
  ),
  'up' => 
  array (
    0 => 'book.yaml.php',
    1 => 'Yaml',
  ),
  'prev' => 
  array (
    0 => 'yaml.callbacks.emit.php',
    1 => '発行コールバック',
  ),
  'next' => 
  array (
    0 => 'function.yaml-emit.php',
    1 => 'yaml_emit',
  ),
  'alternatives' => 
  array (
  ),
  'source' => 
  array (
    'lang' => 'ja',
    'path' => 'reference/yaml/reference.xml',
  ),
  'history' => 
  array (
  ),
  'extra_header_links' => 
  array (
    'rel' => 'alternate',
    'href' => '/manual/en/feeds/ref.yaml.atom',
    'type' => 'application/atom+xml',
  ),
);
$setup["toc"] = $TOC;
$setup["toc_deprecated"] = $TOC_DEPRECATED;
$setup["parents"] = $PARENTS;
manual_setup($setup);

contributors($setup);

?>
<div id="ref.yaml" class="reference">
 <h1 class="title">Yaml 関数</h1>

 










































<h2>目次</h2><ul class="chunklist chunklist_reference"><li><a href="function.yaml-emit.php">yaml_emit</a> — YAML 形式にした値を返す</li><li><a href="function.yaml-emit-file.php">yaml_emit_file</a> — YAML 形式にした値をファイルに送る</li><li><a href="function.yaml-parse.php">yaml_parse</a> — YAML ストリームをパースする</li><li><a href="function.yaml-parse-file.php">yaml_parse_file</a> — ファイルからの YAML ストリームをパースする</li><li><a href="function.yaml-parse-url.php">yaml_parse_url</a> — URL からの YAML ストリームをパースする</li></ul>
</div>
<?php manual_footer($setup); ?>